#pageBody{width:100%;max-height:100%; height: 100%; margin:10px auto;padding-right:12px;overflow:hidden;}

.catelist{
		width: 1200px;
		margin: 0px auto;
		margin-bottom: 20px
		
	}
.catelist a{
		display: inline-block; line-height: 40px;
		padding: 0px 20px;
		
		color: #1D1D1D;
		border:solid 1px #cccccc;
		
	}
	.catelist a.active{
		
		background: #183588;
		color: #ffffff;
		
	}
/*产口详情样式*/
	.content .container{
		
	/*	padding: 30px 0;*/
		max-height: 100%;
		 height: 100%;
	}

	.product{
		line-height: 1.5;
		font-size: 16px;
		height: 100%
	}
	.product .left{
		width: 400px;
		height: 100%
	}
	.product .left .product-img{
		background:rgba(255,255,255,.4);
		/*height: 48%;*/
		margin-bottom: 6%;
		padding: 20px;
		text-align: center
		
	}
	.product .left .product-img img{
		/*height: 100%;*/
		max-width: 100%
	}
	.product .left .video{
		background:rgba(255,255,255,.4);
		/*height: 47%;*/
		padding: 20px;
		max-height: 47%;

		overflow: hidden
	}
	#demo{
		height: 100%;
		width: 100%;
		overflow: hidden
	}
	video{
		width: 100%;
		display: inline-block; vertical-align: middle;
		height: 100%;
		object-fit:fill;
		height: auto
	}
	.default__button--big,.default__button{
		color: #ffffff
	}
	.default{
		height: 100%
	}
	.product .right{
		width: 770px;
		/*background:rgba(255,255,255,.4);*/
		height: 100%;
		padding: 30px
	}
	.product h1{
		text-align: left;
		line-height: 1.5;
		padding-bottom: 10px;
		
	}
	.product .desc{
		text-align: center;
		line-height: 30px;
		text-align: center;
		display: block;
		/*background: #f7f7f7;*/
				border-top: #fff solid 1px;
		border-bottom: #fff solid 1px;
		margin-bottom: 20px;
		font-size: 12px
		}
	.product .desc span{
		margin-right:20px 
	}
/*新闻详情样式*/
	.article-list ul li{
		width: 50%;
		padding-right: 20px;
		margin-bottom: 20px;
		transition: all 0.5s

	}
	.article-list ul li:nth-child(2n){
		padding: 0px;
		padding-left: 20px;
	}
	.article-list ul li .box{
		background:rgba(255,255,255,.4);
		padding: 10px;
		transition: all 0.5s
	}
	.article-list ul li .box .img{
		width: 166px;
		height: 112px;
		overflow: hidden;
	}
	.article-list ul li .box .img img{
		width: 100%
	}
	.article-list ul li .box .info{
		width: calc(100% - 170px);
		padding-left: 20px
	}
	.article-list ul li .box .info h2{
		font-size: 17px;
		font-weight: normal;
		height: 40px; overflow: hidden;
		line-height: 40px
	}
	.article-list ul li .box .info .desc{
		font-size: 14px;
		line-height: 24px;
		color: #666;
		height: 48px;
		overflow: hidden
	}
	.article-list ul li .box .info .date{
		line-height: 24px
	}
	.article-list ul li .box a{
		display: block;
	}
	.article-list ul li:hover .box{
		background: #183588
	}
	.article-list ul li:hover .box h2,.article-list ul li:hover .box .desc,.article-list ul li:hover .box .date{
		color: #fff
	}
	.article{
		line-height: 1.5;
		font-size: 16px
	}
	.article h1{
		text-align: center;
		line-height: 60px
	}
	.article .desc{
		text-align: center;
		line-height: 30px;
		text-align: center;
		display: block;
		/*background: #f7f7f7;*/
		border-top: #fff solid 1px;
		border-bottom: #fff solid 1px;
		margin-bottom: 20px;
		font-size: 12px
		}
	.article .desc span{
		margin-right:20px 
	}

	.history ul li{
		width: 100%;
		margin-bottom: 20px;
		transition: all 0.5s

	}

	.history ul li .box{
		/*background:rgba(255,255,255,.4);*/
		padding: 10px;
		transition: all 0.5s
	}
	.history ul li .box .img{
		width: 200px;
		/*height: 160px;*/
		overflow: hidden;
	}
	.history ul li .box .img img{
		width: 100%
	}
	.history ul li .box .info{
		width: calc(100% - 220px);
		padding-left: 20px
	}
	.history ul li .box .info h2{
		font-size: 17px;
		font-weight: normal;
		height: 40px; overflow: hidden;
		line-height: 40px
	}
	.history ul li .box .info .desc{
		font-size: 14px;
		line-height: 24px;
		color: #666;

		overflow: hidden
	}

	.history ul li .box a{
		display: block;
	}
	.history ul li:hover .box{
		background:rgba(255,255,255,.4);
	}
	.history ul li:hover .box h2,.history ul li:hover .box .desc,.history ul li:hover .box .date{
		color: #000
	}


	.picture ul li{
		width: 33.3%;
		padding-left: 10px;
		padding-right: 10px;
		margin-bottom: 20px;
		transition: all 0.5s

	}
	.picture ul li:nth-child(3n){
		/*padding: 0px;
		*/
	}
	.picture ul li .box{
		background:rgba(255,255,255,.4);
		transition: all 0.5s
	}
	.picture ul li .box .img{
		width: 100%;
		height: 238px;
		padding: 19px;
		overflow: hidden;
	}
	.picture ul li .box .img img{
		width: 100%;
		height: 200px;
	}
	.picture ul li .box .info{
		width: calc(100% - 170px);
		padding-left: 20px
	}
	.picture ul li .box h2{
		font-size: 17px;
		font-weight: normal;
		height: 60px; overflow: hidden;
		line-height: 60px;
		text-align: center;
		border-top: #f2f2f2 solid 1px;
		padding: 0px 20px;
	}

	.picture ul li .box a{
		display: block;
	}
	.picture ul li:hover .box{
		background: #183588
	}
	.picture ul li:hover .box h2,.picture ul li:hover .box .desc,.picture ul li:hover .box .date{
		color: #fff
	}
	.lb-data .lb-details{
		width: 80%
	}



	.productlist ul li{
		width: 25%;
		padding-left: 10px;
		padding-right: 10px;
		margin-bottom: 20px;
		transition: all 0.5s

	}
	.productlist ul li:nth-child(3n){
		/*padding: 0px;
		*/
	}
	.productlist ul li .box{
		background:rgba(255,255,255,0.3)
		transition: all 0.5s
	}
	.productlist ul li .box .img{
		width: 100%;
		height: 180px;
		padding: 0;
		overflow: hidden;
	}
	.productlist ul li .box .img img{
		width: 100%;
		height: 180px;
	}
	.productlist ul li .box .info{
		width: calc(100% - 170px);
		padding-left: 20px
	}
	.productlist ul li .box h2{
		font-size: 17px;
		font-weight: normal;
		height: 60px; overflow: hidden;
		line-height: 60px;
		text-align: center;
		border-top: #f2f2f2 solid 1px;
		padding: 0px 20px;
	}

	.productlist ul li .box a{
		display: block;
	}
	.productlist ul li:hover .box{
		background:rgba(0,0,0,0.3)
	}
	.productlist ul li:hover .box h2,.productlist ul li:hover .box .desc,.productlist ul li:hover .box .date{
		color: #fff
	}
